### Method

# Foundry DocumentationIntent dup_documentation

since: 1.1

#### Declaration [src]

    FoundryDocumentation*
    foundry_documentation_intent_dup_documentation (
      FoundryDocumentationIntent* self
    )

#### Description [src]

Gets a copy of the documentation object.

Available since: 1.1

#### Return value

Type: `FoundryDocumentation`

A `FoundryDocumentation`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.